<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
  	<Images>
  		<Image id="0" src="skin\hfachievement\bg_popup.png"/>
  	</Images>
	  <SkinElements type="common"/>
		<Fonts />
		<Tips />
	</BFCSkin>
	<BFCWindow size="365,151" minsize="365,151" caption-height="151" backcolor="#000000" border-shadow="skin\hfachievementshadow.xml">
		<Panel id="1000" class="CBFCPanel" align="1,1,1,1" bound="0,0,365,151" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,365,151"/>
			</Backgrounds>
			<Panel id="#EFFF" class="CBFCPanel" align="0,1,1,0" bound="324,1,365,27">
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="0,0,41,26">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>			
			<Panel id="1000" class="CBFCPanel" align="1,1,1,0" bound="0,0,365,50" affected-style="normal">
				<Label id="50002" class="CBFCLabel" align="1,1,1,0" bound="0,0,240,50" affected-style="normal" lable-style="fixedsize">
					<Font facename="微软雅黑" origin="0,0" size="11" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,1,0" color="RGB(59,160,255)" bound="10,7,235,36">
						<!--成就名称 /-->
						<Text type="text" string="星之继承" align="left" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>
			</Panel>
			<ForeImage id ="1002" align="1,1,0,0" bound="0,35,365,40" affected-style="normal">
				<Backgrounds>
					<Background affected-style="normal" origin="1,3" style="rect" bound="0,0,365,4"/>
				</Backgrounds>
			</ForeImage>	
			<Panel id="2000" class="CBFCPanel" align="1,1,0,0" bound="0,0,365,151" affected-style="normal">
				<Panel id="50004" class="CBFCPanel" align="1,1,0,0" bound="23,65,87,129" affected-style="normal" visible="true">
					<Backgrounds affected-type="tri-state">
						<Background affected-style="normal" origin="0,0" style="rect" bound="0,0,64,64" src=""/>
					</Backgrounds>
				</Panel>			
				<Label id="50003" class="CBFCLabel" align="1,1,0,0" bound="108,70,370,100" affected-style="normal" lable-style="fixedsize">
					<Font facename="微软雅黑" origin="0,0" size="10" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,0,0" color="RGB(255,128,0)" bound="0,0,270,20">
						<!--成就点数 /-->
						<Text type="text" string="成就点数：10" align="left" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
					</TextArea>
				</Label>			
				<Label id="50001" class="CBFCLabel" align="1,1,0,0" bound="108,95,370,140" affected-style="normal" lable-style="fixedsize">
					<Font facename="微软雅黑" origin="0,0" size="10" bold="false" italic="false" underline="false" />
						<TextArea align="1,1,0,0" color="#b6b6b6" bound="0,0,235,60">
							<!--成就描述 /-->
							<Text type="text" string="获得方式：在魔兽争霸游戏中获得一局胜利dfhsdf" align="left_vcenter" wrap="wordbreak" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
						</TextArea>
				</Label>		
				<Label id="50005" class="CBFCLabel" align="1,1,1,0" bound="260,125,360,145" affected-style="tri-state">
					<Font facename="微软雅黑" origin="0,0" size="10" bold="false" italic="false" underline="false" />
						<TextArea align="1,1,1,1" color="#ffc53a" bound="0,0,100,20" hotcolor="RGB(19,141,255)" selectedcolor="RGB(19,141,255)">
							<!--成就中心连接 /-->
							<Text type="text" string="查看成就>>" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
				</Label>
			</Panel>
		</Panel>	
	</BFCWindow>
</BFCFrame>
